<?php salesloo_header(); ?>
<?php salesloo_topbar(); ?>
<div class="min-h-screen flex">
    <?php salesloo_template_navigation(); ?>
    <main class="flex-grow py-16 px-5 lg:px-10 xl:px-16 ml-0 lg:ml-52">
        <div class="mb-10">
            <div class="pb-2 border-b border-gray-200">
                <div class="flex space-x-5 items-center">
                    <div class="flex-1">
                        <h2 class="font-semibold text-gray-500 text-xl"><?php echo get_the_title(get_the_ID()); ?></h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="w-full">
            <div class="prose-sm max-w-full">
                <?php the_content(); ?>
            </div>
        </div>
        <?php if (!has_shortcode($post->post_content, 'salesloo_file_download')) : ?>
            <div class="mb-20">
                <?php salesloo_template_section('single-file/download.php'); ?>
            </div>
        <?php endif; ?>
        <?php if (!has_shortcode($post->post_content, 'salesloo_file_license')) : ?>
            <?php if (get_post_meta(get_the_ID(), 'enable_license', true) == 1) : ?>
                <div class="mb-20">
                    <?php salesloo_template_section('single-file/license.php'); ?>
                </div>
            <?php endif; ?>
        <?php endif; ?>
</div>
</main>
</div>
<?php salesloo_footer(); ?>